Bug 451171 - libdc1394 causing update issues
libdc1394 causing update issues
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: libdc1394 (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Tim Niemueller
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-13 03:09 EDT by Nigel Henderson
Modified: 2008-06-13 03:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-13 03:59:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nigel Henderson 2008-06-13 03:09:53 EDT
Description of problem:
Could not update any software on the system, getting the following error ....

Transaction Check Error:
  file /usr/lib64/libdc1394.so.22 from install of libdc1394-2.0.2-1.fc8.x86_64
conflicts with file from package libdc1394_22-2.0.1-10.fc8.x86_64

Error Summary
-------------

I have removed "libdc1394" and rerun "yum update".  All of my software then
updates OK, however, if I attempt a "yum install libdc1394" to re-install the
module I get exactly the same error as above..
Comment 1 Tim Niemueller 2008-06-13 03:59:20 EDT
Looks like a conflict with the libdc1394 package from atrpms. In that case you
have to exclude either the Fedora or the atrpm packages. I'll contact atrpms
about this if they are willing to drop their package and work on the one in Fedora.
Also, you should get libdc1394-2.0.2-1.fc8 from the repos since a couple of days...
Closing this as NOTABUG, if this is not a conflict with atrpms re-open.

Note You need to log in before you can comment on or make changes to this bug.